/* line 36, ../sass/layout.scss */
.contact-container {
  position: relative;
  height: 100%;
  width: 100%;
}
/* line 37, ../sass/layout.scss */
.contact-container:after {
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
}
/* line 46, ../sass/layout.scss */
.contact-container ul li {
  list-style: none !important;
}

/* line 51, ../sass/layout.scss */
.contact-staff {
  text-align: left;
  padding-bottom: 20px;
}
/* line 54, ../sass/layout.scss */
.contact-staff ul {
  border-top: 1px solid #e5e5e5;
}
/* line 56, ../sass/layout.scss */
.contact-staff ul li:first-child {
  font-size: 20px;
  padding-top: 10px;
}

/* line 63, ../sass/layout.scss */
.contact-blurb {
  text-align: right;
  margin-top: 10px;
  float: left;
  width: 30%;
  display: inline-block;
  vertical-align: middle;
}
/* line 70, ../sass/layout.scss */
.contact-blurb form {
  width: 100%;
}
/* line 73, ../sass/layout.scss */
.contact-blurb .contact-text {
  margin-right: 10px;
}

/* line 80, ../sass/layout.scss */
.contact-contain span {
  padding: 10px 20px;
  display: block;
  line-height: 1.2em;
  font-size:18px;
}
/* line 84, ../sass/layout.scss */
.contact-contain .contact-title {
  color: #B80000;
  font-size: 25px;
 
}
.contact-title.2em{
font-size:2em;
}
/* line 87, ../sass/layout.scss */
.contact-contain .contact-title a {
  display: inline-block;
}
/* line 90, ../sass/layout.scss */
.contact-contain .contact-title span {
  display: block;
  line-height: 1.2em;
  font-size: 25px;
  padding: 0px;
  color: #4b4b4b;
}
/* line 101, ../sass/layout.scss */
.contact-contain .contact-phem {
  display: inline-block;
  width: 47.5%;
  margin-right: 2.5%;
  vertical-align: top;
  margin-bottom:10px;
}
/* line 106, ../sass/layout.scss */
.contact-contain .contact-phem img {
  max-width: 100%;
}
/* line 110, ../sass/layout.scss */
.contact-contain .contact-form-map {
  display: inline-block;
  width: 47.5%;
  margin-left: 2.5%;
  vertical-align: top;
}
/* line 116, ../sass/layout.scss */
.contact-contain .contact-segment {
  vertical-align: top;
  background: #fff;
  margin-bottom: 20px;
  box-shadow: 0 4px 8px -2px rgba(50, 50, 50, 0.35);
}
/* line 121, ../sass/layout.scss */
.contact-contain .contact-segment a {
  color: #B80000;
}
/* line 123, ../sass/layout.scss */
.contact-contain .contact-segment a i {
  display: inline-block;
  line-height: 20px;
  vertical-align: middle;
  color: #4b4b4b;
  padding-left: 20px;
}
/* line 130, ../sass/layout.scss */
.contact-contain .contact-segment a span {
  display: inline-block;
  line-height: 20px;
  vertical-align: middle;
  color: #B80000;
  padding-left: 5px;
}
/* line 137, ../sass/layout.scss */
.contact-contain .contact-segment a:hover {
  text-decoration: underline;
}
/* line 139, ../sass/layout.scss */
.contact-contain .contact-segment a:hover span {
  text-decoration: underline;
}
/* line 144, ../sass/layout.scss */
.contact-contain .contact-segment.contact-form, .contact-contain .contact-segment.google-map {
  box-shadow: 0 4px 8px -2px rgba(50, 50, 50, 0.35);
}
/* line 148, ../sass/layout.scss */
.contact-contain .contact-segment.google-map iframe {
  max-width: 100%;
  display: block;
  padding-top: 20px;
}
/* line 155, ../sass/layout.scss */
.contact-contain fieldset {
  padding: 20px;
}
/* line 157, ../sass/layout.scss */
.contact-contain fieldset #Success {
  padding: 20px;
  color: #fff;
  background: #B80000;
}
/* line 161, ../sass/layout.scss */
.contact-contain fieldset #Success span {
  padding: 0;
}
/* line 165, ../sass/layout.scss */
.contact-contain fieldset input, .contact-contain fieldset textarea {
  max-width: 100%;
  color: #888;
}
/* line 168, ../sass/layout.scss */
.contact-contain fieldset input.active, .contact-contain fieldset textarea.active {
  color: #4b4b4b;
}
/* line 173, ../sass/layout.scss */
.contact-contain .Actions {
  margin: 0;
  text-align: right;
}
/* line 176, ../sass/layout.scss */
.contact-contain .Actions .action {
  margin: 0;
  padding: 20px;
  text-transform: capitalize;
 
  font-weight: 400;
  font-size: 16px;
  color: #4b4b4b;
  background: #fff;
  float: none;
  letter-spacing: 0px;
  border-radius: 0;
}
/* line 188, ../sass/layout.scss */
.contact-contain .Actions .action:hover {
  background: #B80000;
  color: #fff;
  box-shadow: 0;
}
/* line 194, ../sass/layout.scss */
.contact-contain .Actions:after {
  display: none;
  content: "";
}

/* form */
/* line 203, ../sass/layout.scss */
form {
  width: 100% !important;
  max-width: 1100px !important;
}

/* line 208, ../sass/layout.scss */
.formRight {
  width: 50%;
  float: left;
  margin-left: -11px;
  padding-left: 10px;
  border-left: 1px solid #ccc;
}

/* line 216, ../sass/layout.scss */
.formLeft {
  width: 50%;
  float: left;
}
@media only screen and (max-width : 900px) {
.contact-phem{
width:49% !important;
margin-right:1% !important;
}
.contact-form-map{
width:49% !important;
margin-left:1% !important;
}
}
@media only screen and (max-width : 650px) {
.contact-phem, .contact-form-map{
width:100% !important;
display:block !important;
margin:0 !important;
}
}